--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: H2 requires SQL standard datetimes
full_name: Sequel::JDBC::H2::Dataset#requires_sql_standard_datetimes?
is_singleton: false
name: requires_sql_standard_datetimes?
params: ()
visibility: public
